cURL
curl --request GET \ --url https://demo-api.mobula.io/api/2/wallet/pm/status
{ "data": { "deployed": true, "safeAddress": "<string>", "usdcBalance": 123 }, "hostname": "<string>", "took": 123 }
Check if a wallet has a deployed Safe trading account and get its USDC balance.
Documentation IndexFetch the complete documentation index at: https://docs.mobula.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mobula.io/llms.txt
Use this file to discover all available pages before exploring further.
Show Status
curl -X GET "https://api.mobula.io/api/2/wallet/pm/status?wallet=0xYourWalletAddress"
{ "data": { "deployed": true, "safeAddress": "0x1234567890abcdef1234567890abcdef12345678", "usdcBalance": 250.5 }, "hostname": "node-xyz", "took": 42 }
1
Prediction Markets response
Show child attributes